<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sysclk__eco" kind="group">
    <compoundname>group_sysclk_eco</compoundname>
    <title>External Crystal Oscillator (ECO)</title>
    <innergroup refid="group__group__sysclk__eco__funcs">Functions</innergroup>
    <briefdescription>
<para>The External Crystal Oscillator (ECO) is a clock source that consists of an oscillator circuit that drives an external crystal through its dedicated ECO pins. </para>    </briefdescription>
    <detaileddescription>
<para>The ECO is a source clock that can be used to source one or more clock paths (Refer to <ref kindref="compound" refid="group__group__sysclk__path__src">Clock Path Source</ref>). These clock paths can then source the processors and peripherals in the device.</para><para>The ECO relies on the presence of an external crystal. The pins connected to this crystal must be configured to operate in analog drive mode with HSIOM connection set to GPIO control (HSIOM_SEL_GPIO). </para>    </detaileddescription>
  </compounddef>
</doxygen>